table.menu	{
	position: absolute;
	border: 1px solid black;
	cursor: pointer;
	visibility: hidden;
}
#mainmenu	{
	position: static;
}
table.menu td	{
	color: #000000;            /* Must be the same as tdColor in the menu_script.js */
	background-color: #FFFFFF; /* Must be the same as tdBgColor in the menu_script.js */
	border: 0px;
	padding: 0px 10px 2px;
	font-family: Arial;
	font-size: 8pt;
        font-weight: bold;
	white-space: nowrap;
}

BODY {font-family:arial; color:white;}
TD {font-family:arial;font-size:8pt;color:"white"}

#main p {font-size:10pt;font-family:Arial;color:white} 
#main td {font-size:10pt;font-family:Arial;color:white} 
#main h4 {font-size:12pt;font-family:Arial;color:rgb(255,153,51)} 
#main a {font-size:10pt;text-decoration:none;color:#FFFF99;link:#FFFF99;vlink:#FFFF99;alink:#FFFF99}
#main a:hover {font-size:10pt;text-decoration:none;color:rgb(255,153,51)}

#listing td {font-size:8pt;font-family:Arial;color:white}
#listing h5 {font-size:10pt;font-family:Arial;color:rgb(255,153,51)}
#listing a {font-size:8pt;font-weight:bold;font-family:Arial;text-decoration:none;color:white;link:white;vlink:white;alink:white}
#listing a:hover {font-size:8pt;font-weight:bold;font-family:Arial;text-decoration:none;color:rgb(255,153,51)}
#listing h1,h2,h3,h4,h5,h6 {display:inline;}

#contact td {font-size:8pt;font-family:Arial;color:white} 
#contact a {font-family:Arial;color:#F6F593;text-decoration: underline} 
#contact a:link {font-family:Arial;color:#F6F593;text-decoration: underline} 
#contact a:visited {font-family:Arial;color:#F6F593;text-decoration: underline} 
#contact a:active {font-family:Arial;color:#F6F593;text-decoration: underline} 

#sitemap td {font-size:8pt;font-family:Arial;color:white} 
#sitemap p {font-size:8pt;font-family:Arial;color:white} 
#sitemap a {font-family:Arial;color:#F6F593;text-decoration: none} 
#sitemap a:link {font-family:Arial;color:#F6F593;text-decoration: none} 
#sitemap a:visited {font-family:Arial;color:#F6F593;text-decoration: none} 
#sitemap a:active {font-family:Arial;color:#F6F593;text-decoration: none} 

#activenews a {font-family:Arial;color:#F6F593;text-decoration: underline} 
#activenews a:link {font-family:Arial;color:#F6F593;text-decoration: underline} 
#activenews a:visited {font-family:Arial;color:#F6F593;text-decoration: underline} 
#activenews a:active {font-family:Arial;color:#F6F593;text-decoration: underline} 